## rust-cast5 0.11.1

=== debian/changelog ===
rust-cast5 (0.11.1-1) unstable; urgency=medium

  * Package cast5 0.11.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 15 Jul 2023 15:49:47 +0200
