=== debian/control ===
Source: rust-cast5
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cast5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cast5
X-Cargo-Crate: cast5
Rules-Requires-Root: no

Package: librust-cast5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cipher-0.4+default-dev (>= 0.4.2-~~),
 librust-cipher-0.4+zeroize-dev (>= 0.4.2-~~)
Provides:
 librust-cast5+default-dev (= ${binary:Version}),
 librust-cast5+zeroize-dev (= ${binary:Version}),
 librust-cast5-0-dev (= ${binary:Version}),
 librust-cast5-0+default-dev (= ${binary:Version}),
 librust-cast5-0+zeroize-dev (= ${binary:Version}),
 librust-cast5-0.11-dev (= ${binary:Version}),
 librust-cast5-0.11+default-dev (= ${binary:Version}),
 librust-cast5-0.11+zeroize-dev (= ${binary:Version}),
 librust-cast5-0.11.1-dev (= ${binary:Version}),
 librust-cast5-0.11.1+default-dev (= ${binary:Version}),
 librust-cast5-0.11.1+zeroize-dev (= ${binary:Version})
Description: CAST5 block cipher - Rust source code
 This package contains the source for the Rust cast5 crate, packaged by debcargo
 for use with cargo and dh-cargo.
