=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cast5 0.11.1 --all-targets --all-features
Features: test-name=rust-cast5:@
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cast5 0.11.1 --all-targets
Features: test-name=librust-cast5-dev:default
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cast5 0.11.1 --all-targets --no-default-features --features zeroize
Features: test-name=librust-cast5-dev:zeroize
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cast5 0.11.1 --all-targets --no-default-features
Features: test-name=librust-cast5-dev:
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
